@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;}
body{
	font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック";
	font-size:16px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000000;
}
article{
	background-color: #f8f6e7;
	position: relative;
	padding: 100px 0 130px;
}
article::before{
	content: '';
    position: absolute;
    inset: 0;
    margin: 0 auto;
    background: url("../../img/common/noren.png") repeat-x;
    width: 100%;
    height: 44px;
}
.inner{
	width: 90%;
	margin: 0 auto;
}
img{max-width: 100%;}
.sp{display: none;}
@media screen and (max-width: 750px){
	article{padding: 100px 0 60px;}
	body{font-size: 14px;}
	.pc{display: none;}
	.sp{display: block;}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

共通部分

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#mv{
	position: relative;
	height: 548px;
	background-position: top center;
	background-size: cover;
}
#mv img{
	position: absolute;
	inset: 0 auto 0 8%;
    margin: auto;
}
@media screen and (min-width: 1200px){
	#mv{height: 750px;}
}
@media screen and (max-width: 750px){
	#mv{height: 450px;}
	#mv img{inset: auto auto 30px 5%;}
}
@media screen and (max-width: 500px){
	#mv img{width: 65%;}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

ｍｖ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#detail{
	max-width: 900px;
	display: flex;
    align-items: flex-start;
    justify-content: center;
	gap: 0 10%;
	margin-bottom: 50px;
}
#detail .imgbox{display: contents;}
#detail .textbox{text-align: left;}
#detail .textbox h2{
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 8px;
}
#detail .textbox span{
	font-size: 13px;
	padding: 3px 8px 2px;
	color: #FFFFFF;
	background-color: #5a2200;
	margin-bottom: 20px;
	border-radius:5px;
	display: inline-block;
}
#detail .textbox p{margin-bottom: 20px;}
#detail .textbox img{width: 70px;}
@media screen and (max-width: 750px){

	#detail{
		flex-direction: column-reverse;
		align-items: center;
	    gap: 20px 0;
	}
	#detail .textbox h2{font-size: 22px;}
	#detail .textbox p{margin-bottom: 0;}
	#detail .sp_box{
		display: flex;
		flex-direction: row-reverse;
   		align-items: center;
		gap: 0 15px;
	}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

detail

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#point{
	text-align: left;
	max-width: 900px;
	margin-bottom: 80px;
}
#point dl dt {
	font-size: 22px;
	font-weight: bold;
	display: flex;
	align-items: center;
}
#point dl dt span{
	font-size: 15px;
	color: #FFFFFF;
	background-color: #ed6d46;
	border-radius:100px;
	padding: 5px 20px 2px;
	margin-right: 20px;
}
#point dl dd{
	margin: 15px auto 18px;
	padding-bottom: 18px;
	border-bottom: solid 1px #ed6d46;
}
#point dl dd:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
@media screen and (max-width: 750px){
	#point{	margin-bottom: 60px;}
	#point dl dt {font-size: 18px;}
	#point dl dt span{
		font-size: 12px;
		margin-right: 12px;
		padding: 5px 15px 2px;
	}
	#point dl dd{
		margin: 10px auto 15px;
    	padding-bottom: 15px;
	}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

point

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#lineup{
	margin-bottom: 100px;
	background-image: linear-gradient(0deg, rgba(247, 241, 199, 1) 50%, rgba(248, 246, 231, 1) 50%);
}
#lineup .inner{max-width: 1000px;}
#lineup .inner h3{
	font-size: 30px;
	margin-bottom: 30px;
	position: relative;
	display: inline-block;
}
#lineup .inner h3::after,
#lineup .inner h3::before{
	content: '';
    position: absolute;
    background: url("../../img/common/title_icon.png") no-repeat;
	width: 16px;
	height: 42px;
}
#lineup .inner h3::after{
	transform: scale(-1, 1);
	right: -25px;
}
#lineup .inner h3::before{left: -28px;}
#lineup ul{
	display: flex;
	justify-content: center;
    align-items: flex-start;
	gap: 3%;
	padding-bottom: 40px;
}
#lineup ul li p{
	font-size: 22px;
	margin-top: 15px;
}
#lineup ul li p span{
	font-size: 18px;
	display: block;
}
@media screen and (max-width: 750px){
	#lineup {margin-bottom: 50px;}
	#lineup .inner h3{font-size: 22px}
	#lineup ul li p{
		font-size: 15px;
		margin-top: 12px;
	}
	#lineup ul li p span{font-size: 13px;}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

lineup

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#cooking{
	max-width: 900px;
	margin: 0 auto;
    width: 92%;
	background-color: #fff462;
	border-radius:20px;
	padding: 40px 0;
}
#cooking h4{
	font-size: 30px;
	font-weight: 500;
	position: relative;
	margin: 50px 0;
}
#cooking h4 span{
	background-color: #fff462;
    position: relative;
    padding: 0 30px;
}
#cooking h4::before{
	content: '';
	position: absolute;
	inset:50% 0;
	margin: auto;
	background:url("../../img/common/dot.svg") repeat-x;
    display: inline-block;
    height: 7px;
    width: 100%;
}
#cooking .process dl{
	background-color: #FFFFFF;
	border-radius: 8px;
	padding: 20px 25px;
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	display: flex;
	align-items: center;
}
#cooking .process dl dt{white-space: nowrap;}
#cooking .process dl dd{
	border-left: solid 2px #000000;
	padding-left: 15px;
	margin-left: 20px;
}
#cooking ol {
	display: flex;
    flex-direction: row;
	justify-content: space-between;
    flex-wrap: wrap;
	gap: 20px 0%;
	font-size: 14px;
}
#cooking ol li{
	width: 49%;
    padding: 20px 0;
    border-radius: 10px;
    position: relative;
}
#cooking .base{
	background-color: #FFFFFF;
	font-weight: bold;
    border-radius: 10px;
}
#cooking ol li small{display: block;}
#cooking ol li span{
	font-size: 18px;
    color: #FFFFFF;
    background-color: #000000;
    position: absolute;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -10px;
    left: -10px;
}
#cooking ol li p{
	width: 90%;
	margin: 0 auto 20px;
}
#cooking ol li img{margin: 0 auto;}
#cooking p{text-align: justify;}
#cooking .note{margin-top: 25px;}
@media screen and (max-width: 750px){
	#cooking {padding: 20px 0;}
	#cooking ol {margin-bottom: 15px;}
	#cooking ol li{width: 100%;}
	#cooking ol li span{font-size: 13px;}
	#cooking ol li img{width: 70%;}
	#cooking h4 {
    font-size: 20px;
		margin: 16px 0;
	}
	#cooking h4 span{padding: 0px 11px;}
	#cooking h4::before{
    background-size: 3%;
	}
	#cooking .note{margin-top: 10px;}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

cooking

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
